---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-08T04:17:01Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://33cf178c-7677-42b1-bf14-a6c36acb2010"
documentDescribes:
- "SPDXRef-Project-Maven-org.glassfish.jersey-site-2.29.1"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.glassfish.jersey-site-2.29.1"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2010, 2013, 2018 Oracle and/or its affiliates\nCopyright (c) 2013 ( revision\
    \ 20130405.1fbc610 (https://java.net/projects/help/pages/ReleaseNotes))\nCopyright\
    \ Oracle Corporation\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://jersey.github.io/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "site"
  summary: "NONE"
  versionInfo: "2.29.1"
